Subject: Re: Howard Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Feb 2001 09:43:00 -0800 (PST)

Jeff,

I cannot interview Howard on Tue (business trip).
I think the organization is very interested in him.

I don't know what  "illicts your attention" means.

Vince

"$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]> on 02/16/2001 03:02:36 PM
Please respond to "$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]>
To: [email-masked]
cc:  
Subject: Howard Confirmation

Hi Vince, I'm on vacation from Friday (today) until Tuesday. Rachel/London 
sent me this confirmation last night and think it illicts your attention- Did 
they get it right to meet you satisfaction? I hope your interview goes well 
with Howard too. It's all set.

Any feedback on the guys from Ford Credit and Citigroup/Oxford University? I 
own them outright- no other firms involved! FYI: My fees are always much less 
on these candidates (exclusive ownership by myself) as there are no middlemen 
involved from these "other firms". I luckily have been attracting very 
talented candidates with just doing business "as myself" rather than MRI. I 
am very encouraged. Please check them out, Vince... as you know- I always 
send you them first then on to my other clients -if you reject them.
Bye Vince, Thank you for the business!
Jeff
PS- Use my cellphone if you want me (the next 4 days) for anything; I'm here 
for you- 949 813 2241

*******************************************************
Candidate's Name: Howard Haughton

Date of Interview: Tuesday 20 February 2001

Time of Interview: 2.00pm

Interviewers: David Weekes Enron Credit Sales
& Marketing
                         Mark Leahy Enron Credit Sales &
Marketing
                         Bryan Seyfried Enron Credit Executive
                         Markus Fiala Enron Credit Trading
                         Robina Barker-Bennett Enron Credit
Syndication
                         Ted Murphy Executive RAC

                         Each interview will be approximately 45 minutes.

Address: 40 Grosvenor Place
                         London
                         SW1X 7EN

Switchboard: 020 7783-0000

Closest Tube/Train Station: Victoria

To ask for: David Weekes at main reception

Location Map attached
                         (See attached file: Location Map.pdf)

I will take this as confirmed unless I hear otherwise from you. If you
would like to discuss this please contact me on 020 7783 5677.

Regards
Rachel Quirke
Human Resources

*  Get free, secure online email at http://www.ziplip.com/  *